Doesn't work Rated 1 out of 5 stars

And the www.bluecatsgraphics.com website doesn't work, either...I get a "problem loading page" error when I try to go there, and can't even find anything cached on the web anywhere..

Evidently, Mozilla is aware that this theme doesn't work with its latest update and I got the following reply to a post I made on the Mozilla site:

"It should be fixed soon(-ish) and the themes will be compatible again.

Read on for an explanation of what happened:
A couple of different issues have happened at once here.

Firstly, the automated compatibility update run isn't supposed to touch themes - only extensions. Secondly, when we ran the test 14.0 was used instead of the intended 14.*. And finally, the release version of Firefox Desktop was going to be 14.0, but there was (apparently) an issue with Firefox Mobile which had already launched with 14.0 so Desktop ended up being 14.0.1.

We've logged a bug to have the issue fixed; the changes reverted; and the theme developers notified. Our developers are working on it now. In the meantime any theme developer could change the max-version themselves with their own themes."

Still...wondering what happened to bluecatsgraphics.com... :-(

And I can't seem to get the work-around to work for me, so...no cats here :-(

This review is for a previous version of the add-on (5.5.2). 

Doesn't work Rated 1 out of 5 stars

Nope...doesn't work. I must be doing something wrong, but I don't know what it is. Maybe it's the "change the extension" part....how do I do that? Can you walk us through this so I can have my cats back? I got stuck with 14.0.1 and it seems nothing works with it, not Cats, and nothing else I'd want either :-(

This review is for a previous version of the add-on (5.5.2).